Dafür wird allerdings das Paket putty-tools benötigt.